{% macro navigation() %}
<div class="hamnav">

 <!--
     we connect the label wih the toggle menu so after we make the
     toggle menu invisible and we click on the label, the toggle menu
     will still function
 -->
  
  <label id="hamlabel" for="hamtoggle">&#9776</label>
  <input type="checkbox" id="hamtoggle"/>
  
<div class="vertical-menu">

  <a href="/f11n/portaldemo/index">Demostart</a>
  <a href="/f11n/portaldemo/formdemo1">Formular 1</a>
  <a href="/f11n/portaldemo/formdemo2">Formular2JSON</a>
  <a href="/f11n/portaldemo/formdemo3">Form-Elemente</a>
  <a href="/f11n/portaldemo/form-datum">Form: Datum</a>
  <a href="/f11n/portaldemo/multiform1">Zwei Formulare</a>
  </div>
</div>


{% endmacro %}
